/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/


.masthead-inline .desktop .x-nav{background:url(http://www.northamultrasound.com.au/wp-content/uploads/2018/08/BUlk-Billing.jpg) center top no-repeat; float: right; background-size:contain;}

@media only screen and (max-width:1400px){
.x-navbar .x-navbar-inner .x-nav-wrap .x-nav > li > a{padding-top:130px;}

}

@media only screen and (max-width:1170px){
.x-navbar .x-navbar-inner .x-nav-wrap .x-nav > li > a:not(.x-btn-navbar-woocommerce){padding-left:10px; padding-right:10px; font-size:14px;}

}

@media only screen and (max-width:979px){
.x-navbar .x-navbar-inner .x-nav-wrap .x-nav > li > a{padding-top:13px;}
.x-nav-wrap.desktop{display:block; background:url(http://www.northamultrasound.com.au/wp-content/uploads/2018/08/BUlk-Billing.jpg) center top no-repeat; background-size:contain; width:100%; float:right; padding:0 0 17%; display:block;}
.x-nav-wrap.desktop .x-nav{display:none;}

}

@media only screen and (max-width:430px){
.x-nav-wrap.desktop{width:77%;}

}

